/* @override 
	http://www.hybridwebmedia.com/clients/css/FixMyChinglish.css
*/
/* = CSS Stylesheet created for the Fix My Chinglish. */
/* = Created by Tony Coolidge */
/* = January 21, 2021 */ 

@font-face {
font-family: 'AvantGardeCE';
src: url('fonts/AvantGardeCE.eot');
src: local('AvantGardeCE Regular'), 
              local('AvantGardeCE'), 
              url('fonts/AvantGardeCE.woff') format('woff'), 
              url('fonts/AvantGardeCE.ttf') format('truetype'), 
              url('fonts/AvantGardeCE.svg#fontName') format('svg');
} 

@import url('font-awesome.min.css');

body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input {margin: 0; padding: 0;}
body {font: 13px Verdana, Geneva, sans-serif }
select, input, textarea {font:99% verdana, helvetica, clean, sans-serif;}
pre, code {font:115% monospace;}
body * {line-height:1.24em;}

/* =elements ***************************** */
body, html {color: #333; background-color: #fff; text-align: left; height: 100%;}
a:link {color:#231f20;}
a:active {color:#231f20;}
a:visited {color:#231f20;}
a {text-decoration:underline;}
a:hover {text-decoration:none; color:#231f20;}
img {border:none;}


.clear {
	clear:both;
	font-size:0px;
	height:0px;
	line-height:0px;
	}
.line {
	height:0;
	line-height:0;
	margin:0 auto;
	padding:0;
	font-size:0;
	border-top:1px solid #004d2b;
	}
.line2 {
	height:0;
	line-height:0;
	margin:30px auto;
	padding:0;
	font-size:0;
	width:661px;
	border-top:1px solid #4e2a10;
	}

h4{
	font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', sans-serif;
    color: #9f8a00;
    font-size: 30px;
    font-weight: normal;
    margin: 10px 0;
    line-height: 40px;
	letter-spacing: 2px;
}
h5{
	font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', sans-serif;
    color: #750000;
    font-size: 30px;
    font-weight: normal;
    margin: 10px 0;
    line-height: 40px;
	letter-spacing: 2px;
}

/* =grids ***************************** */
.skip {display: none;}

/* = search and social networks */

#topwrapper {
    width: 100%;
	height: 29px;
    clear:both;
	padding-top: 8px;
	padding-bottom: 2px;
    margin: 0 auto;
    }
#topwrapper #socialnetworks {
    width: 300px;
	overflow:hidden;
	text-align: center;
    margin: 5px auto;
}

#topwrapper #sitesearch {
    float: none;
    margin: 0 auto;
	text-align: right;
	font-size: 12px;
	overflow: hidden;
	width:230px;
}
#topwrapper #socialnetworks img{
    width: 20px;
}
#topwrapper #sitesearch input[type=submit]{
    padding: 4px !important;
    border: none;
    background-color: #dcdcde;
    font-size: 12px;
    color: #999;
    font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', Verdana, sans-serif;
}
#topwrapper #sitesearch input[type=text]{
    width:170px;
    padding: 2px !important;
    border: 1px solid #ccc !important;
    background-color: #fff;
    font-size: 14px;
}

/* banner */
.parallax {
    background-attachment: fixed;
    background-position: center 0;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
}

.parallaxleft {
    background-attachment: fixed;
    background-position: left 0;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
}

.bg {
    background-image: url(../images/Header-Home.jpg);
    background-size: cover;
    height: 750px;
    min-height: 750px;
}
.pBg{
    background-size: cover;
    height: 580px;
    min-height: 580px;
}
.About{
    background-image: url(../images/header-image-about.jpg);
}

.General{
    background-image: url(../images/header-image-inside5.jpg);
}

.Service{
    background-image: url(../images/header-image-service.jpg);
}

.wrapper {
    background-color:transparent;
    position: absolute;
    top: 0;
}
.homewrapper {
    background-color:transparent;
    position: absolute;
    top: 0;
}
.slogan{
    width: 90%;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    background-color:transparent;
}
.slogan h1{
	font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', Verdana, sans-serif;
    font-size: 68px;
    font-weight: normal;
    padding: 0 0 50px 0;
	letter-spacing: 2px;
	text-shadow: 3px 3px 8px #000000;
}
.slogan h2{
	font-family: 'AvantGardeCE','HelveticaNeue-UltraLight', 'Roboto', Verdana, sans-serif;
    font-size: 30px;
    font-weight: 110;
	letter-spacing: 2px;
	text-shadow: 2px 2px 5px #000000;
}
.wrapper {
    background-color:transparent;
    margin: 22px 0 12px 0;
}

.homewrapper {
    background-color:transparent;
    margin: 100px 0 12px 0;
}
.Page .slogan{
    width: 90%;
    margin: 0 auto;
}
.Page .slogan h1{
    font-size: 44px;
	font-weight: normal;
	letter-spacing: 2px;
}
.Page .slogan h2{
    font-size: 22px;
    font-weight: 100;
	letter-spacing: 2px;
}
.Page .slogan .contactSlogan h1{
	font-family: 'AvantGardeCE','HelveticaNeue-Light', Arial, Century Gothic, sans-serif;
    font-size: 44px;
    padding: 0 0 20px 0;
	letter-spacing: 2px;
}
.Page .slogan .contactSlogan h2{
	font-family: 'AvantGardeCE','HelveticaNeue-UltraLight', Arial, Century Gothic, sans-serif;
    font-size: 22px;
    font-weight: 100;
	letter-spacing: 2px;
}

/* menu */
.menuBar{
    width: 100%;
    height: 74px;
    background: url(../images/menuBg.png) repeat-x left bottom;
    top: 0;
    padding:15px 0 25px 0;
    z-index: 99;
    position: relative;
}
#TopNavigation{
    width: 88%;
    margin: 0 auto;
    height: 74px;
}

.logo, .logo1{
    width: 250px;
}
.logo2{
    width: 200px;
}
.logo:hover{
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    -webkit-transform: rotate(6deg);
    -moz-transform: rotate(6deg);
    -o-transform: rotate(6deg);
    -ms-transform: rotate(6deg);
    transform: rotate(6deg);
}
.thumb{
	position: relative;
	z-index: 100;
}
.thumb:hover{
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	width: 250px;
	height: 250px;
	position: relative;
	z-index: 200;
}


.menuAnimation {
    padding:0;
}

.menuAnimation2 {
    padding: 15px 0 25px 0;
}

.menu{
    float: right;
    color: #666;
    font-size: 14px;
    display: none;
}
.menu2{
    position: absolute;
    right: 0;
    color: #666;
    font-size: 14px;
    display: block;
    text-align: right;
    width: 100%;
    top: 10px;
}

.menuList a{
    text-decoration: none;
    padding: 0 5px;
    display: inline-block;
    color: #666;
}
.menuList a:hover{
    color: #705d00;
}
.menuList{
	display:block;
    padding:0;
	margin:0;
    list-style-type: none;
    line-height: 68px;
	}
.menuList li{
	display:inline-block;
	margin:0;
	position:relative;
	padding:20px 5px;
	}
.menuList div{
	display:none;
	position:absolute;
	z-index:99;
	background-color:#3f3e40;
	top:55px;
	font-weight:normal;
	left:0;
	width:100%;
	font-size:12px;
	padding:5px 10px;
    min-width:130px;
	}
.menuList div span{
	display:block;
	margin:5px 0;
	padding:5px 0;
	}
.menuList div span a{
	color:#fff;
	margin:0;
	padding:0;
	}
.menuList div span a:hover{
    color:#fff;
    text-decoration: underline;
}
.menu-toggle{
	display:none;
	}
.menu2 .show{
    display: none;
    background-color: #fff;
    padding: 10px 0;
    width: 100%;
    margin: 20px 0 0 0;
	font-weight: bold;
}
.menu2 .show a{
    text-align: left;
    display: block;
    text-decoration: none;
    margin: 10px auto;
    border-bottom: 1px solid #eee;
    padding: 15px 0;
    width: 60%;
}
.menu2 span{
    line-height: 80px;
    padding: 0 10px 0 0;
    font-weight: bold;
    cursor: pointer;
}

.menu2 .topSubMenu2{
    margin-left: 20px;
	font-weight: normal;
}

/* home */

.searchBox{
    width: 90%;
    margin: 12px auto;
}

.searchBoxTop{
    width: 100%;
	max-width: 1100px;
    margin: 12px auto;
    background-color: #e2e3e5;
}

.OuterContainer{
    width: 100%;
    margin: 0px auto;
}
.InnerContainer{ 
    float: none;
    width: 100%;
	clear: right;
}
.InnerColumn1{ 
    float: none;
    width: 100%;
    text-align: center;
	clear: both;
}
.InnerColumn1a{ 
    float: left;
    width: 50%;
	height: 120px;
    text-align: center;
	background-color: aqua;
	clear: both;
}
.InnerColumn1b{ 
    float: right;
    width: 50%;
	height: 120px;
    text-align: center;
	background-color: lawngreen;
	clear: none;
}
.InnerColumn2{ 
    float: none;
    width: 100%;
    text-align: center;
	clear: none;
}
.InnerColumn2a{ 
    float: left;
    width: 50%;
	height: 120px;
    text-align: center;
	background-color: cornsilk;
	clear: none;
}
.InnerColumn2b{ 
    float: right;
    width: 50%;
	height: 120px;
    text-align: center;
	background-color: bisque;
	clear: none;
}
.commonBox{
    width: 90%;
    margin: 20px auto;
}
.commonBox2{
    width: 90%;
    margin: 0 0 20px auto;
}

.commonBox li {
    font-size: 15px;
    line-height: 32px;
    margin-bottom: 16px;
}

.portfolio{
	text-align: center;
}

.portfolio img{
	margin: 8px;
	border-color: #999;
	border-style: solid;
	border-width: 1px;
	width: 300px;
}

.homeText{ 
    float: none;
    width: 100%;
    padding-bottom: 35px;
    margin-bottom: 35px;
}
.homeText2{ 
    float: none;
    width: 100%;
    padding-bottom: 35px;
    margin-bottom: 35px;
}
.homeText3{ 
    float: none;
    width: 100%;
    padding-bottom: 6px;
    margin-bottom: 6px;
}
.taiwanLodgingInfo{ 
    float: none;
    width: 100%;
	text-align: center;
}
.taiwanLodgingSearchInfo{ 
    float: none;
    width: 100%;
	text-align: center;
	background-color: #ffffff;
}
.homeGallery{ 
    float: none;
    width: 100%;
    padding-bottom: 35px;
    margin-bottom: 35px;
}

.homeGallery2{ 
    float: none;
    width: 100%;
    padding-bottom: 35px;
    margin-bottom: 35px;
}

.homeGallery3{ 
    float: none;
    width: 100%;
    padding-bottom: 6px;
    margin-bottom: 6px;
}

.homeGallery img{ 
    padding-bottom: 12px;
	padding-left: 6px;
	padding-right: 6px;
}

.homeGallery2 img{ 
    padding-bottom: 12px;
	padding-left: 6px;
	padding-right: 6px;
}

.homeGallery3 img{ 
    padding-bottom: 12px;
	padding-left: 6px;
	padding-right: 6px;
}

.homeImg{
    float: none;
    margin: 0 auto;
    width: 100%;
	max-width: 535px;
}
.homeImg2{
    float: none;
    margin: 0 auto;
    width: 100%;
	max-width: 535px;
}

.homeImg3{
    float: none;
    margin: 0 auto;
    width: 100%;
	max-width: 400px;
}

.homeText::after{
    content: '';
    display: block;
    position: absolute;
    width: 130px;
    height: 2px;
    background: #9A0002;
    left: 0;
    bottom: 0;
}
.homeGallery::after{
    content: '';
    display: block;
    position: absolute;
    width: 130px;
    height: 2px;
    background: #9A0002;
    left: 0;
    bottom: 0;
}
.homeText h3{
	font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', sans-serif;
    color: #9A0002;
    font-size: 30px;
    font-weight: normal;
    margin: 20px 0;
    line-height: 40px;
	letter-spacing: 2px;
}
.homeText2 h3{
	font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', sans-serif;
    color: #9A0002;
    font-size: 30px;
    font-weight: normal;
    margin: 20px 0;
    line-height: 40px;
	letter-spacing: 2px;
}
.homeText3 h3{
	font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', sans-serif;
    color: #9A0002;
    font-size: 30px;
    font-weight: normal;
    margin: 20px 0;
    line-height: 40px;
	letter-spacing: 2px;
}
.homeGallery h3{
	font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', sans-serif;
    color: #9A0002;
    font-size: 30px;
    font-weight: normal;
    margin: 20px 0;
    line-height: 40px;
	letter-spacing: 2px;
}

.homeGallery2 h3{
	font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', sans-serif;
    color: #9A0002;
    font-size: 30px;
    font-weight: normal;
    margin: 20px 0;
    line-height: 40px;
	letter-spacing: 2px;
}

.homeGallery3 h3{
	font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', sans-serif;
    color: #9A0002;
    font-size: 30px;
    font-weight: normal;
    margin: 20px 0;
    line-height: 40px;
	letter-spacing: 2px;
}

.copy{
    font-size: 15px;
    line-height: 32px;
}

.footprint{
    font-size: 17px;
    line-height: 32px;
	color: #9A0002;
	font-style: italic;
}

.footprint a:link {color:#838383;}
.footprint a:active {color:#231f20;}
.footprint a:visited {color:#665500;}
.footprint a {text-decoration:underline;}
.footprint a:hover {text-decoration:none; color:#B5B5B5;}

.white{
	color: #ffffff;
}

.bold{
	font-weight: bold;
}

.errortext{
    font-size: 15px;
	text-align: center;
	font-weight: bold;
	color: #F00;
    line-height: 32px;
}
.whitecentertext{
    font-size: 15px;
	text-align: center;
	font-weight: normal;
	color: #ffffff;
    line-height: 30px;
}
.whitetext{
    font-size: 15px;
	text-align: left;
	font-weight: normal;
	color: #ffffff;
    line-height: 30px;
}
.copy2{
    font-size: 13px;
    line-height: 32px;
    margin: 40px 0;
}
.copy3{
    font-size: 15px;
    line-height: 30px;
    margin: 40px 0;
}
.copy4{
    font-size: 16px;
    line-height: 32px;
    margin: 15px 0 40px 0;
}
.bgColor{
    width: 100%;
    padding: 10px 0 0 0;
    overflow: hidden;
    background-color: #e2e3e5;
}
.bgColor4{
    width: 100%;
    padding: 10px 0 0 0;
    overflow: hidden;
    background-color: #FFF8B9;
}
.bgColor5{
    width: 100%;
    padding: 10px 0 5px 0;
    overflow: hidden;
    background-color: #750000; 
}
.listLink{
    display: block;
    margin: 20px auto;
    text-decoration: none;
}
.listLink.Left{
    float: none;  
}
.listLink.Right{
    float: none;  
}
.listLink .title{
	font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', sans-serif;
    color: #4d4d4f;
    font-size: 28px;
	letter-spacing: 2px;
}
.listLink:hover .title{
    color: #9f8a00;
}
.textList{
    width: 100%;
    float: none;
    margin: 10px auto;
}
.listLink img{
    float: none;
}
.bgColor2{
    width: 100%;
    padding: 10px 0 5px 0;
    overflow: hidden;
    background-color: #3f3e40; 
}
.form .title{
	font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', sans-serif;
	letter-spacing: 2px;
    color: #fee87b;
    font-size: 40px;
    font-weight: normal;
    margin: 40px 0;
    line-height: 60px;
}
.infoList{
    width: 300px;
    overflow: hidden;
}
.infoList img{
    float: left;
    padding: 15px 15px 15px 0;
    display: block;
    border-right: 1px solid #fff;
}
.infoList div{
	font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', sans-serif;
	letter-spacing: 2px;
    color: #fff;
    font-size: 15px;
    line-height: 24px;
    float: right;
    width: 230px;
}
.infoList strong{
    color: #fee87b;
    font-size: 15px;
    display: block;
}
.add{
    float: none;
}
.phone{
    float: none;
    margin: 20px 0;
}
.mail{
    float: none;
}
.mail a{
    color: #fff;
    text-decoration: none;
}
.mail a:hover{
    text-decoration: underline;
}
.formBox{
    margin: 40px 0;
}
.placeholder{
    color: #aaa;
}
.input{
    background-color: #ffffff;
    padding: 20px 15px;
    color: #434343;
    border: none;
    margin: 15px 0;
}
.inputerror{
    background-color: #ffffff;
    padding: 20px 15px;
    color: #A20002;
    border: none;
    margin: 15px 0;
}
.ServiceLine{
    padding-left: 20px;
	float: left;
	clear: both;
}
textarea{
    overflow-y: scroll;
}
.w02{
    width: 25px;
}
.w45{
    width: 95%;
}
.w100{
    width: 95%;
}
.input.Left{
    float: none;
}
.input.Right{
    float: none;
}
.inputerror.Left{
    float: none;
}
.inputerror.Right{
    float: none;
}
input[type=submit]{
    font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', Verdana, sans-serif;
}

.button{
    padding: 15px;
    background-color: #fee87b;
    color: #666;
    border: none;
    cursor: pointer;
    font-family: 'AvantGardeCE','HelveticaNeue-Light';
}

/* about */
.aboutPhoto{
    float: none;
    width: 100%;
    padding-bottom: 65px;
}
.aboutPhoto img{
    width: 100%;
}
.aboutPhoto h3{
	font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', sans-serif;
    color: #9A0002;
    font-size: 30px;
    font-weight: 500;
    margin: 20px 0;
    line-height: 40px;
	letter-spacing: 2px;
}
.aboutPhoto::after{
    content: '';
    display: block;
    position: absolute;
    width: 130px;
    height: 1px;
    background: #9A0002;
    left: 0;
    bottom: 0;
}
.aboutText{
    float: none;
    width: 100%;
}
.aboutInfoText{
    float: none;
    width: 100%;
}
.aboutInfoText .title, .aboutGFADLeft .title, .aboutGFADRight .title {
	font-family: 'AvantGardeCE','HelveticaNeue-Light', 'Roboto', sans-serif;
    color: #9A0002;
    font-size: 28px;
	letter-spacing: 2px;
}
.aboutInfoPhoto{
    float: none;
    width: 243px;
    margin: 20px auto;
}
.aboutInfoPhoto div{
    margin: 20px 0 0 0;
    text-align: center;
    font-size: 15px;
}

.bgColor3{
    width: 100%;
    padding: 20px 0 5px 0;
    overflow: hidden;
    background-color: #e2e3e5;
}

.servicesList li{
    margin: 20px 0;
}
.services{
    padding: 40px 0 0 0;
}

/* privacy */
.privacyText .title{
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
}

/* user */
.userText ol li strong{
    color: #705d00;
}

/* site map */
.sitemapText ul li{
    margin: 20px 0;
}

/* pay */
.payText{
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    margin: 40px 0;
}

/* footer */
.bottomNavigation{
    font-size: 16px;
	line-height: 24px;
    color: #999;
    text-align: center;
    margin: 50px 0 10px 0;
}
.bottomNavigation a{
    color: #999;
    text-decoration: none;
    margin: 0 10px;
}
.bottomNavigation a:hover, .copyright a:hover{
    color: #705d00;
}
.copyright{
    font-size: 15px;
    color: #777;
    text-align: center;
}
.copyright a{
    color: #777;
    text-decoration: none;
}

.promocontainer{
	      display: block;
          width: 100%;
		  float: none;
		  text-align: center;
		  margin: 0 auto;
    }

.promocontainer img{
	      display: block;
          width: 100%;
		  height: auto;
		  text-align: center;
		  margin: 0 auto;
    }

.OnTheRoadPhoto{
	      display: block;
	      float: none;
	      width: 100%;
	      margin: 0 10px 0 10px;
		  text-align: center;
	      clear: both;
    }

.LodgingFinderIcons{
	      display: block;
	      float: none;
	      width: 100%;
	      margin: 0 10px 0 10px;
		  text-align: center;
	      clear: both;
    }

.OnTheRoadPhoto img{
    margin: 0;
	padding: 0;
	max-width: none;
	max-height: none;
    }
.tourbutton2{
    margin-top: 16px;
	height: 39px;
    }
.tourbutton3{
    margin-top: 0px;
	height: 32px;
    }
.tourbutton1{
	height: 39px;
    }
.tourphoto{
	width: 90%;
    }
.TaiwanLodgingIcon{
    float: none;
    width: 90%;
	margin: 0 0 12px 0;
    clear: both;
    }
.TaiwanLodgingSearch{
    float: none;
	display: block;
	text-align: center;
    width: 100%;
	margin: 0 0 12px 0;
	padding: 4px 0 4px 0;
    clear: both;
	background-color: #d3d3d3;
    }
.TaiwanLodgingSearch select{
    margin: 8px;
    }
.TaiwanLodgingSearch input{
    margin: 8px;
    }
.TaiwanLodgingSearchInfo{
    float: none;
	display: block;
	text-align: center;
    width: 100%;
	margin: 0 0 12px 0;
    clear: both;
	background-color: #ffffff;
    }
.TaiwanLodgingIcon .tourbutton3:hover{
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.OnTheRoadFeaturePhoto .tourbutton2:hover{
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
.OnTheRoadPhoto .tourbutton1:hover{
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

@media screen and (min-width: 440px) {
    .wrapper {
    margin: 24px 0 12px 0;
    }
    .homewrapper {
    margin: 180px 0 12px 0;
    }

    .Page .slogan h1{
        font-size: 44px;
    }
    .Page .slogan h2{
        font-size: 24px;
    }
    .textList{
        width: 60%;
        float: right;
        margin: 10px 0 0 20px;
    }
    .listLink img{
        float: left;
    }

}
@media screen and (min-width: 520px) {

    .portfolio img{
	    width: 275px;
    }

    .textList{
        width: 70%;
        float: right;
        margin: 10px 0 0 20px;
    }
    .wrapper {
        margin: 24px 0 12px 0;
    }
    .homewrapper {
        margin: 220px 0 12px 0;
    }

    .Page .slogan h1{
        font-size: 46px;
    }
    .Page .slogan h2{
        font-size: 25px;
    }
    .Page .slogan.contactSlogan h1{
        font-size: 46px;
        padding: 0 0 50px 0;
    }
    .Page .slogan.contactSlogan h2{
        font-size: 25px;
        font-weight: normal;
    }
}
@media screen and (min-width: 530px) {
    .wrapper {
        margin: 28px 0 12px 0;
    }
    .homewrapper {
        margin: 230px 0 12px 0;
    }
/* footer */
    .bottomNavigation{
        font-size: 12px;
    }
    .copyright{
        font-size: 12px;
    }
}
@media screen and (min-width: 640px) {
    .wrapper {
        margin: 36px 0 12px 0;
    }
    .homewrapper {
        margin: 290px 0 12px 0;
    }
    .Page .slogan h1{
        font-size: 48px;
    }
    .Page .slogan h2{
        font-size: 26px;
    }
    .promocontainer img{
        width: 640px;
    }
}
@media screen and (min-width: 730px) {
    .wrapper {
        margin: 46px 0 12px 0;
    }
    .homewrapper {
        margin: 360px 0 12px 0;
    }
    .portfolio img{
	    width: 250px;
    }
    .ServiceLine{
        padding-left: 20px;
	    float: none;
	    clear: none;
    }
}
@media screen and (min-width: 760px) {
    .textList{
        width: 80%;
        float: right;
        margin: 10px 0 0 20px;
    }
    .promocontainer img{
          width: 760px;
    }
}

@media screen and (min-width: 780px) {
    .wrapper {
        margin: 58px 0 12px 0;
    }
    .homewrapper {
        margin: 400px 0 12px 0;
    }
    .Page .slogan h1{
        font-size: 50px;
    }
    .Page .slogan h2{
        font-size: 28px;
    }
    .Page .slogan.contactSlogan h1{
        font-size: 50px;
        padding: 0 0 50px 0;
    }
    .Page .slogan.contactSlogan h2{
        font-size: 28px;
        font-weight: normal;
    }
    .promocontainer img{
          width: 780px;
    }
    .OnTheRoadPhoto{
	      float: left;
	      width: 320px;
	      margin: 0 20px 0 0;
		  clear: none;
    }
    .tourphoto{
	    width: 300px;
    }
    .tourbutton3{
    margin-top: 12px;
	height: 32px;
	}
    .tourbutton2{
	    height: 54px;
	}
}
@media screen and (min-width: 1005px) {
    .wrapper {
        margin: 68px 0 12px 0;
    }
    .homewrapper {
        margin: 420px 0 12px 0;
    }
    .menu{
        display: block;
    }
    .menu2{
        display: none;
    }
    .promocontainer img{
          width: 850px;
    }
}
@media screen and (min-width: 1100px) {
	
    .OuterContainer{
        width: 1100px;
    }
    .InnerContainer{ 
        float: left;
        width: 1100px;
    }
    .commonBox{
        width: 1100px;
    }
    .commonBox2{
        width: 1100px;
    }
    .searchBox{
       width: 1100px;
    }
    .searchBoxTop{
	   width: 1100px;
       background: #e2e3e5;
    }
    .homeText{ 
        float: left;
        width: 500px;
    }
    .homeText2{ 
        float: left;
        width: 500px;
    }
    .homeText3{ 
        float: left;
        width: 500px;
    }
    .homeGallery{ 
        float: left;
        width: 1100px;
    }
    .homeGallery2{ 
        float: left;
        width: 1100px;
    }
    .homeGallery3{ 
        float: left;
        width: 1100px;
    }
    .homeImg{
        float: none;
        width: 535px;
		margin-top: 27px;
    }
   .InnerColumn1{ 
       float: left;
       width: 50%;
	   clear: none;
   }
   .InnerColumn2{ 
       float: right;
       width: 50%;
	   clear: none;
   }
    .homeImg2{
        float: left;
        width: 535px;
		margin-top: 27px;
    }
    .listLink{
        margin: 20px 0 0 0;
    }
    .listLink.Left{
        float: left;  
    }
    .listLink.Right{
        float: right;  
    }
    .textList{
        width: 350px;
        float: right;
        margin: 10px 0 0 20px;
    }
    .add{
        float: left;
    }
    .phone{
        float: left;
        margin: 0 0 0 140px;
    }
    .mail{
        float: right;
    }
    .w45{
        width: 45%;
    }
    .w100{
        width: 1070px;
    }
    .input.Left{
        float: left;
    }
    .input.Right{
        float: right;
    }
    .inputerror.Left{
        float: left;
    }
    .inputerror.Right{
        float: right;
    }
    #topwrapper #socialnetworks {
        width: 680px;
        overflow:hidden;
        text-align: right;
    }

    #topwrapper #sitesearch {
        float: left;
        text-align: right;
        font-size: 12px;
        overflow: hidden;
        width:300px;
    }
    .wrapper {
        margin: 100px 0 12px 0;
    }
    .homewrapper {
        margin: 430px 0 12px 0;
    }
    .Page .slogan{
        width: 80%;
    }
    .aboutPhoto{
        float: left;
        width: 350px;
        padding-bottom: 65px;
    }
    .aboutText{
        float: right;
        width: 600px;
    }
    .aboutInfoText{
        float: left;
        width: 800px;
    }
    .aboutInfoPhoto{
        float: right;
        width: 243px;
        margin: 20px 0 0 0;
    }
    .graphicLeft{
        float: left;
        width: 500px;
    }
    .graphicRight{
        float: right;
        width: 400px;
    }
    .Page .slogan .contactSlogan h1{
        font-size: 62px;
    }
    .Page .slogan .contactSlogan h2{
        font-size: 30px;
        font-weight: normal;
    }
    .info.webInfo .infoList{
    width: 100%;
    }
}
@media screen and (min-width: 1420px) {

    .wrapper {
        margin: 120px 0 12px 0;
    }
    .homewrapper {
        margin: 450px 0 12px 0;
    }
    .Page .slogan .contactSlogan h1{
        font-size: 62px;
        font-weight: normal;
        padding: 0 0 50px 0;
    }
    .Page .slogan .contactSlogan h2{
        font-size: 30px;
        font-weight: 100;
    }
    .info.webInfo{
        font-size: 16px;
        line-height: 30px;
    }
    .info.webInfo .infoList{
        width: 100%;
    }
    .info.webInfo .title{
	    clear: both;
    }
	
}

/* Photo Gallery */

.photocontainer{
	      display: block;
          width: 100%;
		  float: none;
		  text-align: center;
		  margin: 0 auto;
    }

.photocontainer .photocaption{
          font-size: 12px;
		  line-height: 14px;
          margin: 8px 0;
	      padding: 0;
    }

.imagecontainer{
	display: inline-block;
	width: 220px;
	height: auto;
	margin: 0 auto;
	clear: none;
    }
	
.shopcontainer{
	display: inline-block;
	width: 450px;
	height: auto;
	margin: 0 auto;
	clear: none;
    }

.photocontainer img{
    margin: 12px 0;
	padding: 0;
    }
